Автор Тема: Ошибка обновления версии  (Прочитано 2958 раз)

0 Пользователей и 1 Гость просматривают эту тему.

megainfo

  • Новенький
  • *
  • Сообщений: 7
  • Репутация: 0
Ошибка обновления версии
« : Декабрь 10, 2014, 08:27:18 »
переходили с 5 версии на 6, сейчас при запуске программы выходит ошибка:
Ошибка соединения с базой данных
Wrong or obsolete version.
Unsupported on-disk structure for file C:\ProgramData\UkrBlank6S\db\BlanksEmp.tcb; found 32779.10, support <Missing arg #4 - possibly status vector overflow>.<Missing arg #5 - possibly status vector overflow>.

Что не так и как исправить?

admin

  • Админ
  • Помогающий
  • *****
  • Сообщений: 7276
  • Репутация: 1176
  • Пол: Мужской
    • УкрБланк, УкрСклад, УкрЗарплата, Унидок
Re: Ошибка обновления версии
« Ответ #1 : Декабрь 10, 2014, 09:02:36 »
http://www.softbalance.com.ua/forum/index.php/topic,3274.0.html

Не дублируйте сообщения на форум и на поддержку.

Это перенаправленное письмо:
От: УкрБланк
Кому: "Мегаинфо
Дата: 10 грудня 2014 р., 9:01:50
Тема: Ошибка при обновлении версий

===8<==============Оригинал текста письма===============
Приветствую Вас,

10.12.2014 в 8:36, Вы писали:

> добрый день, переходили с 5 версии на 6, сейчас при запуске программы выходит ошибка:
> Ошибка соединения с базой данных
> Wrong or obsolete version.
> Unsupported on-disk structure for file
> C:\ProgramData\UkrBlank6S\db\BlanksEmp.tcb; found 32779.10, support
> <Missing arg #4 - possibly status vector overflow>.<Missing arg #5 - possibly status vector overflow>.
>  
> Что не так и как исправить? --

1. Опишите подробно как вы обновлялись на версию 6.
2. Вы уверены что вы полностью удалили старый Сервер с старым Firebird
1.5? Зайдите в старую папку Сервера (UkeSkladS) и удостоверьтесь что
там нет старых файлов (папку /db/ НЕ УДАЛЯЙТЕ). После переустановите
новый Сервер, при установке не должно быть ошибок.

С уважением, Дмитрий Котельников
  Разработчик программы Печать Бланков Украина.
===8<===========Окончание оригинала теста письма========